Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2010-3076

Published: 14 October 2010

The filter function in php/src/include.php in Simple Management for BIND (aka smbind) before 0.4.8 does not anchor a certain regular expression, which allows remote attackers to conduct SQL injection attacks and execute arbitrary SQL commands via the username parameter to the admin login page.

Priority

High

Status

Package Release Status
smbind
Launchpad, Ubuntu, Debian
dapper Does not exist

hardy Does not exist

jaunty Ignored
(end of life)
karmic Ignored
(end of life)
lucid
Released (0.4.7-3+lenny1build0.10.04.1)
maverick Ignored
(end of life)
natty Not vulnerable
(0.4.7-5)
oneiric Not vulnerable

upstream
Released (0.4.7-5)